* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: whitesmoke;
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
aside{
  display: flex;
  width: 30%;
  padding-left: 15px;
  padding-bottom: 54rem;
  float: left;
  background-color: lightgray;
}

.wrapform{
  text-align: center;
}